Get a Raw Schema
curl --request GET \
--url https://platform.versori.com/api/connect/v1/o/{organisation_id}/schemas/{connector_id}/{version}/{schema_filename} \
--header 'Authorization: Bearer <token>'import requests
url = "https://platform.versori.com/api/connect/v1/o/{organisation_id}/schemas/{connector_id}/{version}/{schema_filename}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.versori.com/api/connect/v1/o/{organisation_id}/schemas/{connector_id}/{version}/{schema_filename}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"code": "<string>",
"message": "<string>",
"fields": [
{
"field": "<string>",
"message": "<string>"
}
],
"details": "<string>"
}Definitions
Get a Raw Schema
GET
/
o
/
{organisation_id}
/
schemas
/
{connector_id}
/
{version}
/
{schema_filename}
Get a Raw Schema
Authorizations
bearerTokencookie
Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.
Path Parameters
ID is the unique identifier of the Connector.
Version is the version name of the Connector to retrieve. The reserved names "latest" and "default" may be used to retrieve the latest version or the default version respectively.
Response
OK
The response is of type object.
⌘I